.slides{
    .contenedor-img{
        height: 40vh;
        width: 100%;
        .slide-image{
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
    }
}
.productos{
    .contenedor-img{
        height: 20vh;
        width: 100%;
        .img-producto{
                height: 100%;
                width: 100%;
                object-fit: cover;
        }
    }
}
.pl-4{
    padding-left: 10px;
}
.p-tb-0{
    padding-top:0 !important;
    padding-bottom:0 !important;
}
.productos{
    .caracteristicas{
        ion-col{
            padding: 0 !important;
        }
    }
    .product-ofert{
        text-decoration: line-through;
        color: #FF8000;
    }
}
